/* =========================================================
	下固定バナー
	プレフィックス：bfb（bazubu-fixed-banner）
========================================================= */

/* PC表示
--------------------------------------------------------- */

/* テキストエリア＋ボタン */
.bfb-common-cta {
	position: fixed;
	bottom: 0;
	left: 0;
	background: rgba(41, 41, 41, 0.8);
	width: 100%;
	z-index: 9999;
	display: none;
}

@media screen and (max-width: 767px) {
	.bfb-common-cta {
		display: none;
	}
}

.bfb-common-cta .bfb-cta-wrap {
	position: relative;
}

.bfb-common-cta .bfb-cta-wrap .bfb-contact {
	overflow: hidden;
	max-width: 640px;
	margin: 8px auto;
}

@media screen and (max-width: 767px) {
	.bfb-common-cta .bfb-cta-wrap .bfb-contact {
		width: 100%;
		padding: 0 8px;
	}
}

.bfb-common-cta .bfb-cta-wrap .bfb-cta-left {
	float: left;
}

@media screen and (max-width: 767px) {
	.bfb-common-cta .bfb-cta-wrap .bfb-cta-left {
		width: 100%;
		float: none;
		text-align: center;
	}
}

.bfb-common-cta .bfb-cta-wrap .bfb-cta-left .bfb-cta-text span {
	color: #000;
	font-size: 15px;
	letter-spacing: 1.5px;
}

.bfb-common-cta .bfb-cta-wrap .bfb-cta-right {
	float: right;
	width: 49%;
}

@media screen and (max-width: 767px) {
	.bfb-common-cta .bfb-cta-wrap .bfb-cta-right {
		float: none;
		margin: auto;
		width: 80%;
	}
}

@media screen and (max-width: 320px) {
	.bfb-common-cta .bfb-cta-wrap .bfb-cta-right {
		width: 100%;
	}
}

@media screen and (max-width: 767px) {
	.bfb-common-cta .bfb-cta-wrap .bfb-cta-right .bfb-cta-button {
		margin: 6px auto 0;
	}
}

.bfb-common-cta .bfb-cta-wrap .bfb-cta-right .bfb-cta-button a {
	color: #fff;
	font-size: 14px;
	text-align: center;
	display: block;
	padding: 10px 24px;
	border-radius: 3px;
	background: #ed6b14;
	box-shadow:0px 5px 0px 0px #4a2800;
	-moz-box-shadow:0px 5px 0px 0px #4a2800;
	-webkit-box-shadow:0px 5px 0px 0px #4a2800;
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.bfb-common-cta .bfb-cta-wrap .bfb-cta-right .bfb-cta-button a {
		padding: 6px 8px;
	}
}

.bfb-common-cta .bfb-cta-wrap .bfb-cta-right .bfb-cta-button a .fa {
	margin-left: 8px;
}

.bfb-common-cta .bfb-cta-wrap .bfb-cta-right .bfb-cta-button:hover {
	-webkit-filter: brightness(1.2);
	-moz-filter: brightness(1.2);
	-o-filter: brightness(1.2);
	-ms-filter: brightness(1.2);
	filter: brightness(1.2);
}

/* スマホ表示
--------------------------------------------------------- */
.bfb-common-cta-sp {
	display: none;
	background: rgba(41, 41, 41, 0.8);
	
}

@media screen and (max-width: 767px) {
	.bfb-common-cta-sp {
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 9999;
	}
}

.bfb-common-cta-sp img {
	width: 100%;
}
.bfb-common-cta-sp .bfb-contact{
	padding: 7px 0 12px 0;
}
.bfb-common-cta-sp .bfb-contact .bfb-cta-left{
	
}
.bfb-common-cta-sp .bfb-contact .bfb-cta-left .bfb-cta-text{
	
}
.bfb-common-cta-sp .bfb-contact .bfb-cta-left .bfb-cta-text span{
	line-height: 22px;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	display: block;
	margin-bottom: 5px;
	font-family: fot-tsukuardgothic-std, sans-serif;
}


.bfb-common-cta-sp .bfb-contact .bfb-cta-right{
	
}
.bfb-common-cta-sp .bfb-contact .bfb-cta-right .bfb-cta-button{
	margin: auto;
	max-width: 345px;
}

@media screen and (max-width: 414px) {
	.bfb-common-cta-sp .bfb-contact .bfb-cta-right .bfb-cta-button {
	    max-width: calc( 100% - 30px );
	}
}
@media screen and (max-width: 374px) {
	.bfb-common-cta-sp .bfb-contact .bfb-cta-right .bfb-cta-button{
		
	}
}
.bfb-common-cta-sp .bfb-contact .bfb-cta-right .bfb-cta-button a{
	display: block;
	background-color: #33bb55;
	font-size: 22px;
	text-align: center;
	color: #FFF;
	border-radius: 20px;
	overflow: hidden;
	padding: 5px 0 7px 48px;
	position: relative;
	font-weight: 700;
	font-family: fot-tsukuardgothic-std, sans-serif;
}
.bfb-common-cta-sp .bfb-contact .bfb-cta-right .bfb-cta-button a ul{
	position: absolute;
	top: 53px;
	left: calc(50% - 114px);
}
.bfb-common-cta-sp .bfb-contact .bfb-cta-right .bfb-cta-button a ul li{
	width: 33px;
	position: absolute;
	top: 0;
	left: 0;
	list-style-type: none;
	/* transition: all ease-in-out .4s; */
}
.bfb-common-cta-sp .bfb-contact .bfb-cta-right .bfb-cta-button a ul li.active{
	/*  top: -48px; */
	
	animation-name: animabtn;
    -moz-animation-name: animabtn;
    -webkit-animation-name: animabtn;
	animation-duration: 4s; /* or: Xms */
    -moz-animation-duration: 4s;
    -webkit-animation-duration: 4s;
    animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
	animation-timing-function: ease-in-out; /* or: ease, ease-in, ease-in-out, linear, cubic-bezier(x1, y1, x2, y2) */
    -moz-animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
	animation-fill-mode: forwards; /* or: backwards, both, infinite none */
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}
@keyframes animabtn {
  0%   {top: 0px;}
  7%  {top: -52px;}
  10% {top: -48px;}
  95% {top: -48px;}
  100% {top: 0px;}
}
@-webkit-keyframes animabtn {
  0%   {top: 0px;}
  7%  {top: -52px;}
  10% {top: -48px;}
  95% {top: -48px;}
  100% {top: 0px;}
}
/* 閉じるボタン
--------------------------------------------------------- */
.bfb-common-cta .bfb-close-cta,
.bfb-common-cta-sp .bfb-close-cta {
	position: absolute;
	padding: 2px 0;
	border-radius: 3px;
	background: #444;
	width: 30px;
	text-align: center;
	top: -45px;
	left: 10px;
}

.bfb-common-cta-sp .bfb-close-cta {
	top: -38px;
}

.bfb-common-cta .bfb-close-cta .fa,
.bfb-common-cta-sp .bfb-close-cta .fa {
	color: #fff;
}
.bfb-common-cta-sp .bfb-close-cta{
	left: initial;
	right: 0;
	background: none;
	top: 3px;
}
.bfb-common-cta-sp .bfb-close-cta i{
	font-size: 18px;
}